@charset "utf-8";

/**
 * --------------------------------
 * fonts CSS
 * --------------------------------
*/

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 200;
	src: local(""),
    url("./fonts/Poppins-Thin.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 300;
	src: local(""),
    url("./fonts/Poppins-Light.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 400;
	src: local(""),
    url("./fonts/Poppins-Regular.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 500;
	src: local(""),
    url("./fonts/Poppins-Medium.woff") format("woff");
}


@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 600;
	src: local(""),
    url("./fonts/Poppins-SemiBold.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 700;
	src: local(""),
    url("./fonts/Poppins-Bold.woff") format("woff");
}